
Flourish - Bug #7625

Cannot add specimen requisitions

25/06/2024 10:46 - Kago Kethobile

Status: Closed Start date: 25/06/2024

Priority: Normal Due date: 25/06/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

samples on pid 1184 cannot be added on requisition list, both stool and rectal samples. 

It loads forever until it displays "502 bad gateaway"

History

#1 - 25/06/2024 13:52 - Nimrod Munatsi

- Assignee deleted (Nimrod Munatsi)

#2 - 27/06/2024 14:11 - Ame Diphoko

- Status changed from New to Resolved

Appointment date for 2002 needs to be updated for rescheduling.

#3 - 27/06/2024 14:11 - Ame Diphoko

- Assignee set to Ame Diphoko

#4 - 27/06/2024 14:11 - Ame Diphoko

- Due date set to 25/06/2024

#5 - 28/06/2024 10:50 - Kago Kethobile

- Status changed from Resolved to Feedback

2002 updated, but still, requisitions cannot be added.

#6 - 28/06/2024 14:36 - Ame Diphoko

- Status changed from Feedback to Resolved

#7 - 28/06/2024 17:33 - Kago Kethobile

- Status changed from Resolved to Closed
